.img_pc2{display: none;}
.img_phone2{display: block;}
.product_text{font-size: 12px;text-align: left;text-indent: 2em;line-height: 30px;margin-top: 20px;}
.sms_user {border-bottom: 1px solid #fff;}
.row_sms{ transition: all .5s;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;-moz-transition: all .5s;}
.row_sms:hover{margin-top: -5px;}
.row_sms>div:nth-child(1) .icon{font-size: 35px;line-height: 50px;color: #058cff; }
.row_sms>div:nth-child(3){text-align: center;height: 80px;}
.row_voicecode_box{margin-top: 20px;}
.row_voicecode_box>div{padding: 0 8px;}
.sms_user {line-height: 35px;font-size: 12px;}
.operation_exp .icon{position: absolute;color: #C2D1E4;font-size: 40px;top: 30%;left: 2%;transform: translateY(-50%);}
.operation_block3{font-size: 11px;color: #333;line-height: 25px;}
.row_best{margin-top: 20px;}
.row_best_img{float: left;margin-left: 10px;display: block;margin-top: 10px;transition: all .5s;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;-moz-transition: all .5s;}
.row_best:hover .row_best_img{
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
}
.row_best_box>div{padding: 0 8px;}
.row_best_img img{width: 40px;}
.row_best_text{padding-left: 60px;text-align: left;}
.row_best_text>p:nth-child(1){font-size: 12px;color: #333333;}
.row_best_text>p:nth-child(2){font-size: 11px;color: #666666;line-height: 20px;margin-top: 3px;}

.section_requirement{background: url(../images/codeNumber/requirement_phone.png) no-repeat;background-size: 100% auto;background-position: center;padding: 20px 0 10px;}
.server_title{font-size: 16px;color: #FFFFFF;line-height: 28px;text-align: center;margin-bottom: 10px;}
.server_box{background: #fff;padding: 10px 8px;text-align: center;margin-bottom: 10px;cursor: pointer;border-radius: 3px;transition: all .5s;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;-moz-transition: all .5s;}
.server_box:hover{box-shadow: 0px 0px 16px 1px rgb(20 77 133);margin-top: -5px;margin-bottom: 15px;}
.server_icon .icon{font-size: 25px;line-height: 30px;}
.row_server>div:nth-child(1) .server_icon  .icon{color: #058cff;}
.row_server>div:nth-child(2) .server_icon  .icon{color: #FCC80D;}
.row_server>div:nth-child(3) .server_icon  .icon{color: #FC8967;}
.row_server>div:nth-child(4) .server_icon  .icon{color: #D0F030;}
.row_server>div:nth-child(5) .server_icon  .icon{color: #CAB1FD;}
.row_server>div:nth-child(6) .server_icon  .icon{color: #4CEFF3;}
.row_server>div{padding: 0 8px;}
.server_name{font-size: 12px;color: #333333;line-height: 20px;}
.server_explain{font-size: 11px;color: #666666;line-height: 15px;margin-top: 5px;}
.section_join{position: relative;}
.container_join{position: absolute;top: 20px;bottom: 20px;left: 0;right: 0;}
.join_button{position: absolute;bottom: 0;text-align: center;}
.join_button button{padding: 0 30px;height: 35px;line-height: 35px;background: #058cff;border-radius: 3px;font-size: 14px;color: #fff;border: none;outline: none;cursor: pointer;margin: 0 auto;display: inline-block;}
.join_button button:hover{opacity: 0.8;}
.operation_exp img{height: 270px;}
.row_effect>div{padding: 0 8px;margin-top: 20px;}
.row_effect>div:nth-child(3){padding: 0;}
.effectIcon{width: 45px;height: 45px;background: #FFFFFF;box-shadow: 0px 3px 7px 0px rgba(43, 45, 44, 0.22);border-radius: 50%;line-height: 45px;display: inline-block;}
.effectIcon .icon{font-size: 18px;color: #058cff;}
.effectTitle{font-size: 12px;margin-top: 10px;}
.effectExplain{padding: 0 15px;}
.row_effect>div:nth-child(2) .effectExplain{padding: 0 25px;}
.row_effect>div:nth-child(3) .effectExplain{padding: 0;}
.row_effect>div:nth-child(4) .effectExplain,.row_effect>div:nth-child(5) .effectExplain{padding: 0 26px;}
.effectExplain p{font-size: 11px;color: #666;text-align: left;line-height: 25px;position: relative;}
.effectExplain p:before{position: absolute;content: '';width: 4px;height: 4px;background: #666666;border-radius: 50%;left: -10px;top: 50%;transform: translateY(-50%);}
    
    
@media (min-width: 768px){
    .effectIcon{width: 60px;height: 60px;line-height: 60px;}
    .effectIcon .icon{font-size: 22px;}
    .row_sms>div:nth-child(3) {height: 60px;font-size: 14px;}
    .row_voicecode_box{margin-top: 40px;}
    .row_voicecode_box>div{padding: 0 15px;}
    .row_sms>div:nth-child(1) .icon{font-size: 40px;line-height: 60px;}
    .sms_user {line-height: 35px;font-size: 16px;}
    .operation_block3{font-size: 16px;line-height: 30px;text-align: left;}
    .operation_exp img{height: 380px;}
    .product_text{font-size: 16px;}
    .row_best{margin-top: 30px;}
    .row_best_img img{width: 50px;}
    .row_best_text{padding-left: 70px;}
    .row_best_text>p:nth-child(1){font-size: 16px;}
    .row_best_text>p:nth-child(2){font-size: 14px;line-height: 26px;margin-top: 16px;}
    .server_title{font-size: 18px;line-height: 35px;margin-bottom: 5px;}
    .server_box{padding: 8px 10px;margin-bottom: 10px;}
    .server_box:hover{margin-bottom: 15px;}
    .server_name{font-size: 16px;line-height: 25px;}
    .server_explain{font-size: 12px;line-height: 14px;margin-top: 6px;}
    .server_icon .icon{font-size: 28px;line-height: 40px;}
    .container_join{top: 10px;bottom: 30px;}
    .join_button button{height: 38px;line-height: 38px;font-size: 16px;}
    .operation_exp .icon{font-size: 80px;}
    .row_effect>div .effectTitle{font-size: 16px;padding: 0 55px;}
    .effectExplain p {font-size: 14px;line-height: 30px;}
    .effectExplain{margin-top: 10px;padding: 0 70px;}
    .row_effect>div:nth-child(3) .effectExplain{padding: 0 50px;}
     .row_effect>div:nth-child(3) .effectTitle {padding: 0 35px;}
    .row_effect>div:nth-child(4) .effectExplain, .row_effect>div:nth-child(5) .effectExplain{padding: 0 110px;}
     .row_effect>div:nth-child(4) .effectTitle, .row_effect>div:nth-child(5) .effectTitle{padding: 0 95px;}
    .section_requirement{background: url(../images/codeNumber/requirement.png) no-repeat;background-size: auto 100%;background-position: center;}
}
@media (min-width: 992px){
    .img_pc2{display: block;}
    .img_pc2 .row_effect>div{width: 20%;}
    .img_pc2 .row_effect>div .effectTitle {font-size: 18px;padding: 0;text-align: left;}
    .img_pc2 .row_effect>div .effectExplain {padding: 0 10px;margin-bottom: 20px;}
    .img_pc2 .row_effect>div:nth-child(1) .effectExplain ,.img_pc2 .row_effect>div:nth-child(2) .effectExplain{padding: 0 30px;}
    .img_pc2 .row_effect>div:nth-child(1) .effectTitle ,.img_pc2 .row_effect>div:nth-child(2) .effectTitle {padding: 0 15px;}
    .effectExplain p:before {width: 6px;height: 6px;left: -15px;}
    .effectIcon .icon {font-size: 28px;}
    .effectExplain p {font-size: 16px;}
    .effect_bg{margin-top: -160px;}
    .row_effect>div{margin-top: 0;}
    .img_pc2 .row_effect>div:nth-child(1),.img_pc2 .row_effect>div:nth-child(5){margin-top: 140px;}
    .img_pc2 .row_effect>div:nth-child(2),.img_pc2 .row_effect>div:nth-child(4){margin-top: 40px;}
    .img_phone2{display: none;}
    .product_text {font-size: 18px;line-height: 35px;margin-top: 60px;}
    .row_voicecode_box{margin-top: 60px;}
    .row_sms>div:nth-child(1) .icon{font-size: 50px;line-height: 70px;}
    .sms_user {line-height: 45px;font-size: 18px;}
    .operation_block3{font-size: 18px;line-height: 35px;}
    .sectionbank{background: url(../images/voicecCode/user_bg.png) no-repeat 0 100%;background-size: auto auto;background-position: center;}
    .row_best{margin-top: 60px;}
    .row_best_img img{width: 60px;}
    .row_best_text{padding-left: 90px;}
    .row_best_text>p:nth-child(1){font-size: 18px;}
    .row_best_text>p:nth-child(2){font-size: 16px;line-height: 30px;margin-top: 18px;}
    .row_server>div{padding: 0 15px;}
    .server_title{font-size: 22px;line-height: 60px;}
    .server_box{padding: 8px 20px 10px 20px;margin-bottom: 15px;}
    .server_box:hover{margin-bottom: 20px;}
    .server_name{font-size: 18px;line-height: 25px;}
    .server_explain{font-size: 14px;line-height: 20px;margin-top: 5px;}
    .server_icon .icon{font-size: 36px;line-height: 45px;}
    .container_join{top: 15px;bottom: 40px;}
    .join_button button{height: 40px;line-height: 40px;font-size: 18px;}
    .operation_exp .icon{font-size: 100px;}
}
@media (min-width: 1200px){
    .img_pc2 .row_effect>div:nth-child(1), .img_pc2 .row_effect>div:nth-child(5) {margin-top: 160px;}
    .effect_bg {margin-top: -190px;}
    .img_pc2 .row_effect>div .effectTitle {font-size: 22px;padding: 0 15px;}
    .effectExplain p {font-size: 16px;line-height: 35px;}
    .img_pc2 .row_effect>div .effectExplain {padding: 0 30px;margin-bottom: 36px;}
    .img_pc2 .row_effect>div:nth-child(1) .effectExplain{padding: 0 60px;}
    .img_pc2 .row_effect>div:nth-child(1) .effectTitle {padding: 0 45px;}
    .product_text{font-size: 20px;line-height: 40px;margin-top: 60px;}
    .row_voicecode_box{margin-top: 80px;}
    .row_sms>div:nth-child(1) .icon{font-size: 60px;line-height: 90px;}
    .operation_block3{font-size: 22px;line-height: 40px;}
    .server_title{font-size: 28px;line-height: 99px;}
    
    .row_sms_title {font-size: 22px;line-height: 50px;}
    .row_sms {padding: 30px 15px 30px;font-size: 16px;line-height: 25px;margin: 0 40px;}
    .sectionbank {padding: 79px 0 60px 0;}
    .sms_user {line-height: 55px;font-size: 22px;}
    
    .row_best{margin-top: 70px;}
    .row_best_box>div{padding: 0 15px;}
    .row_best_img img{width: 80px;}
    .row_best_text{padding-left: 130px;}
    .row_best_text>p:nth-child(1){font-size: 24px;}
    .row_best_text>p:nth-child(2){font-size: 18px;line-height: 32px;margin-top: 27px;}
    .server_box{padding: 21px 35px;margin-bottom: 35px;}
    .server_box:hover{margin-bottom: 40px;}
    .server_name{font-size: 22px;line-height: 40px;}
    .server_explain{font-size: 18px;line-height: 28px;margin-top: 10px;}
    .server_icon .icon{font-size: 45px;line-height: 65px;}
    .container_join{top: 30px;bottom: 65px;}
    .join_button button{height: 50px;line-height: 50px;font-size: 22px;}
    .operation_exp .icon{font-size: 128px;}
}